VERSI Mozilla2

SBPAYS tidak dapat install Plugin di Mozilla versi 50 up

Dear mitra PT. Trinergi Utama Jaya pengguna applikasi PPOB SBPAYS yang terhormat, bagi anda yang mengalami peringatan popup Plugin belum terinstall, silahkan cek versi Mozilla Anda:

VERSI Mozilla

 

VERSI Mozilla2

 

Jika hasilnya versi 50 ke atas maka untuk saat ini di tulis, plugin sbpays belum support mozilla firefox versi 50 ke atas.
Solusinya adalah, silahkan uninstall mozilla ada kemudian restart PC anda dan Install kembali Firefox di bawah versi 50. untuk file firefox di bawah 50 silahkan download file berikut:

MOZILLA FIREFOX VERSI48.0.2

selamat mencoba, jika masih ada kesulitan silahkan hubungi cs kami dan gabung di channel telegram kami: https://t.me/sbpays

Posted in News.

Tinggalkan Balasan

Alamat surel Anda tidak akan dipublikasikan. Isian wajib ditandai *

Anda dapat memakai tag dan atribut HTML ini: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>


Masukan Kode Pengamanan Di Bawah Ini: